View Issue Details

IDProjectCategoryView StatusLast Update
0000016jFermiGeneralpublic2020-09-30 14:45
Reporterguttmann Assigned Toguttmann  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Target Version5.8Fixed in Version5.8 
Summary0000016: jfermi client slow if too many logs are displayed
Descriptionjfermi client slow if too many logs are displayed
TagsNo tags attached.

Activities

guttmann

2020-08-21 14:30

administrator   ~0000004

logs section are enforced to display only 20 logs
not the most sophisticated solution but it is ok for now

Issue History

Date Modified Username Field Change
2020-08-17 09:59 guttmann New Issue
2020-08-17 09:59 guttmann Status new => assigned
2020-08-17 09:59 guttmann Assigned To => guttmann
2020-08-21 14:30 guttmann Status assigned => resolved
2020-08-21 14:30 guttmann Resolution open => fixed
2020-08-21 14:30 guttmann Fixed in Version => 5.8
2020-08-21 14:30 guttmann Note Added: 0000004
2020-09-30 14:45 guttmann Project @7@ => jFermi